package com.unis.module.system.enums.permission;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 角色标识枚举
 */
@Getter
@AllArgsConstructor
public enum RoleIdEnum {

    /**
     * 超级管理员
     */
    SYSTEM_ADMIN("1"),
    /**
     * 银行用户
     */
    BANK_ADMIN("632188567941189"),
    ;

    /**
     * 角色ID
     */
    private final String roleId;

}
